import action from './action.js';
import { baseUrl } from '../config';

export default class request {
    static get(address, params) {
        let url = baseUrl + address;
        return action.get(url, params);
    }

    static post(address, data) {
        let url = baseUrl + address;
        return action.post(url, data);
    }

}
